.pagetitle h1{
	width: 715px;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	padding-bottom: 5px;
}
.pagetitle p{
	margin-bottom: 20px;
}
.gframe {
	border: 1px dashed #009900;
	padding-left: 8px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.pagetitle li{
	list-style-type: none;
	margin-bottom: 10px;
}
.pagetitle .question {
	margin-bottom: 0.5em;
	font-weight: bold;
	color: #333333;
}

.title {
	padding-left: 1em;
	font-weight: bold;
	margin-bottom: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-left: 5px solid #339900;
	background: url(../sp/ami.jpg);
}
/*-- 社員紹介 --*/
#profile{
	width: 715px;
	margin-bottom: 20px;
}
.data {
	width: 715px;
	margin-bottom: 15px;
}
.data img{
	margin-right: 20px;
	float: left;
}
.data li{
	list-style-type: none;
}
.client {
	padding: 20px 0px;
	width: 630px;
	margin-bottom: 20px;
	background: url(../sp/bc_gray02.jpg) repeat-x bottom;
	font-weight: bold;
	color: #333333;
	border: 1px solid #CCCCCC;
}
.client h2 {
	height: 20px;
	width: 630px;
	margin-bottom: 20px;
}
.client p {
	width: 630px;
	margin-bottom: 15px;
}

.main{
	font-weight: bold;
	margin-bottom: 20px;
	width: 610px;
	background: url(../sp/ami.jpg);
	border-left: 5px solid #336699;
	padding-left: 20px;
	margin-top: 50px;
}
.item{
	margin-bottom: 20px;
	width: 630px;
}
.item li{
	list-style-type: none;
	margin-bottom: 10px;
}
.item2{
	margin-bottom: 20px;
	width: 630px;
	padding: 0px;
}
.item2 ul{
	margin: 0px;
	padding: 0px;
	width: 630px;
}
.item2 li{
	list-style-type: none;
	float: left;
	width: 200px;
	font-size: 95%;
	margin-bottom: 10px;
}
.attention {
	margin-bottom: 30px;
	width: 630px;
	padding-top: 2px;
	color: #006699;
}
.attention ul{
	list-style-type: none;
}
.attention li{
	margin-bottom: 10px;
	font-size: 80%;
	line-height: 0.73em;
}
.input{
	margin-bottom: 50px;
	width: 610px;
	background: #CEE7FF;
	padding: 10px;
}
/*-- 電話番号 --*/
.telephone{
	width: 630px;
	font-size: 110%;
	font-weight: bold;
	color: #006699;
	margin-bottom: 50px;
	border-top: 1px dashed #999999;
	padding-top: 20px;
}
/*--単品ＣＳＳ--*/
.underline {
	width: 495px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	padding-bottom: 5px;
	margin-bottom: 10px;
	float: left;
}
.margin5r {
	margin-right: 5px;
}
.margin5rp {
	margin-right: 5px;
	width: 9em;
	background: url(../sp/li_10.gif) no-repeat 0.1em;
	padding-left: 1.5em;
	float: left;
}
.margin10rp {
	width: 130px;
	background: url(../sp/li_10.gif) no-repeat 0.1em;
	padding-left: 1.5em;
	float: left;
}
.margin15u {
	margin-bottom: 15px;
}
.margin20u {
	margin-bottom: 20px;
}
.margin25l {
	margin-left: 25px;
}
.kome {
	color: #006699;
	font-size: 95%;
	font-weight: bold;
}.kome2 {
	color: #FF9900;
	font-weight: bold;
}
.white {
	color: #FFFFFF;
}
.small {
	font-size: 95%;
}
.b12 {
	font-size: 95%;
	color: #333333;
}
